body, table, th, td, input, textarea, div, span, p { font-family: 'Open Sans', sans-serif;font-weight: 300; font-size: 16px; color: #333333; }
body { margin-top:80px; background-color: #000; }

a { outline: 0; color: #333333; }
a:hover { transition: all 300ms ease 0s; text-decoration: none; color: #006CB6; }

/* Header Blue BG */
.header { height:80px; background-color: rgba(255, 255, 255, 1); border-width: 0 0 0 0; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }

#logo { margin-top: 10px; display: inline-block; }

.navbar-nav { float: right; }
.navbar-nav > li > a { padding-right:0; padding-left:0; margin-left: 20px; text-transform: uppercase; font-size: 14px; font-weight: 600; line-height: 55px;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { color: #006CB6;background-color: transparent; outline: 0; }
.navbar-nav > li.active a { /*background-color: #FED435;*/ color: #006CB6; }
.navbar-toggle .icon-bar { background-color: #006CB6; }

.slide { overflow: hidden; }
.slide img { margin: 0 auto; width: 100%; }
.carousel-caption { padding-bottom: 0; }
.carousel-caption p { line-height:1.3; color: #FFFFFF; display: inline-block; padding: 0 0 0 0; margin: 0 auto 30px; font-size: 2.5em; font-weight: 300; text-transform: uppercase; }

.homeProducts { padding: 40px 0 30px; clear: both; }
.homeProducts p { line-height: 1.5; }
.homeProducts h1 { font-size: 1.9em; padding:0 0 10px 0; margin: 0 0 0 0; font-weight: 300; color: #006CB6; text-transform: uppercase; }
.homeProducts span { background-color: #006CB6; margin:0 auto 10px; display: block; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width: 100px; height: 100px; }
.homeProducts span i { color: #FFFFFF; font-size: 3em; line-height: 100px; }

.homeIntro { padding: 40px 0 30px; clear: both; }
.homeIntro p { line-height: 1.7; }
.homeIntro h1 { font-size: 2.2em; padding:0 0 10px 0; margin: 0 0 0 0; font-weight: 300; color: #006CB6; }

.vendors { padding: 20px 0; }

.footer { background-color: #2F353B; padding-top: 15px; padding-bottom: 5px; overflow: hidden; }
.footer p { color: #888888; }
.footer p strong { color: #006CB6; font-weight: 400; }
.footer .copyright p { line-height: 40px; }
.footer .social a { display: inline-block; width:40px; height:40px; background-color: #1F2328; text-align: center; line-height: 40px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.footer .social a:hover { background-color: #006CB6; }
.footer .social a span { color: #FFFFFF; }

ul.partner { padding:0; margin:0;}
ul.partner li { list-style:none; display: inline; margin:0 45px 0 0; }
ul.partner li a { }
ul.partner li a img { opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */ }
ul.partner li a:hover img { opacity: 1.0; filter: alpha(opacity=100); /* For IE8 and earlier */ }

.blueText { color: #006CB6; }

.dataHome {}
.dataArea { padding-top: 90px; }
.dataArea strong { font-weight: 400; }
.dataArea li { margin-bottom: 8px; }

.dataSlide { }
.dataSlide img { width: 100%; }

.breadcrumb { margin-bottom: 0; }
.breadcrumb, .breadcrumb span { font-size: 14px; }
.breadcrumb span.divider { display: none; }
.breadcrumb a { color:#006CB6; text-decoration: none; }
.breadcrumb a:hover { color:#333333; text-decoration: none; }
.breadcrumb li { margin-bottom: 0; }

a.button, a.button:focus { display: inline-block; background-color: #006CB6; padding: 10px 30px; color: #FFFFFF; outline: 0; text-decoration: none; }
a.button:hover { text-decoration: none; background-color: #2F353B; }

.roundButton { width: 120px; height: 120px; line-height: 120px; padding:0 0 0 0 !important; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

.item-page { margin-bottom: 25px; }
.page-header { margin: 25px 0 20px; }

blockquote { border-left: none; font-size: 15px; margin: 30px 0 20px; padding: 10px 0; line-height: 1.5; font-style: italic; }
blockquote a { font-size: 15px; }

.hr { height: 1px; border-top: 1px solid #E1E1E1; width: 70%; display:table; margin:0 auto; min-width: 300px; padding-bottom: 25px; }
.hrlong { height: 1px; border-top: 1px solid #E1E1E1; width: 100%; display:table; margin:0 auto; padding-bottom: 25px; }
.hrsep { height: 1px; border-top: 1px solid #E1E1E1; width: 100%; display:table; padding-bottom: 5px; padding-top: 5px; }

p { line-height: 1.8; }
h3, h4 { font-weight: 700; color: #666; }

.section-white { background: #FFFFFF none repeat scroll 0 0; }
.section-dark { background: #FFFFFF none repeat scroll 0 0; }
.section-white, .section-dark { border-bottom:1px solid #EFEFEF;/*background-image: url(../images/section-sep.png); background-position: center top; background-repeat: no-repeat;*/ }
.content { padding-top:20px; padding-bottom: 40px;}
.content h2 { font-weight: 300; padding-bottom: 15px; font-size: 2.3em; color: #006CB6; text-transform: uppercase; }
.content p { line-height: 1.9; }
.content a { color: #006CB6; }
.content a:hover { color: #333; }

#sticky-menu { background-color: rgba(0, 108, 182, 0.85); color: #FFFFFF; width: 100%; padding:10px 0; position: absolute; z-index: 900; /*overflow: hidden;*/ }
#sticky-menu.stick { position: fixed; top:60px; }
#sticky-menu h2 { display: inline-block; color: #FFFFFF; margin: 0 0 0 0; padding:0 0 0 0; font-weight: 300; font-size: 30px; }
#sticky-menu .scrollnav {float: right; margin:0 15px 0 0;}
#sticky-menu .scrollnav > li { list-style: none; display: inline-block; padding:0 0 0 15px; }
#sticky-menu .scrollnav > li > a, #sticky-menu .scrollnav > li > a:focus { color: #FFFFFF; font-size: 13px; font-weight: 600; line-height: 35px; display: block; outline: 0; text-decoration: none; }
#sticky-menu .scrollnav > li > a:hover { color: #000;background-color: transparent; }
#sticky-menu .scrollnav > li.current a { /*background-color: #FED435;*/ color: #000; }
.sticky-margin { padding-top: 65px; }

.lightBold { font-weight: 600; }
.slightBold { font-weight: 400; }
.noBold { font-weight: 300; }

.no-gutter { margin-left: 0 !important; margin-right: 0 !important; }

.spacer { display: block; margin-top:25px; }

#map_canvas_at { height: 300px; width: 100%; }

#sendSuccess, #sendError { display: none; }
#recaptcha-error { color:#A94442 !important; display: none; }
.data-error { color:#A94442 !important; display: none; }

.form-horizontal p { line-height: 1.4; }

.feat-ul { margin-left: 0; padding-left: 15px; }
.feat-ul li { padding-bottom: 5px; }

@media (max-width: 980px) {
    .navbar-nav > li > a { margin-left: 5px; }
}

@media (max-width: 800px) {
    .navbar-nav > li > a { margin-left: 3px; }
}

@media (max-width: 769px) {
 
    #logo { margin-left: 15px; }

    .navbar-nav { background-color: rgba(0, 0, 0, 0.85); margin-right: 0; }
    .navbar-nav > li > a { line-height: normal !important; }

    .carousel-caption p { font-size: 90%; }

    .homeProducts { padding-bottom: 15px; }
    .homeProducts .col-sm-4 {margin-bottom: 25px;}
    .homeProducts .fixed a, .homeProducts .mobile a, .homeProducts .voip a { display: inline-block; margin-top: 10px; }

    .footer .social ul li { margin: 0 15px 0 0; }

    .spacer { display: none; }
}

@media (max-width: 765px) {
    #sticky-menu h2 { display: block; }
    #sticky-menu .scrollnav { float: left; margin:0 0 0 0; padding:0 0 0 0;}
    #sticky-menu .scrollnav > li { padding:0 15px 0 0; }
}

@media (max-width: 464px) {
    #sticky-menu .scrollnav > li { padding:0 15px 0 0; }
    .content { padding-top:80px; }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .carousel-caption p { font-size: 140%; }      
}

@media (min-width: 770px) {
  .navbar-nav > li {
    float: left;
  }
}

@media (max-width: 769px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}